Subject: RE: Virus alert

From: "A. Kremer" <[email-masked]>
Date: Sat, 30 Aug 2003 00:28:25 +0200

Ok... I sent this warning because I was concerned about possible
unwanted effects on the list.

Excuse me for the inconvenience. It won't happen again.

-----Oorspronkelijk bericht-----
Van: David Morris [mailto:[email-masked]] 
Verzonden: zaterdag 30 augustus 2003 0:11
Aan: A. Kremer
Onderwerp: RE: Virus alert

I do ... sending such warnings just multiplies the effect of the virus.

On Sat, 30 Aug 2003, A. Kremer wrote:

> Perhaps you are right, but I don't see any harm in warning people 
> about possible viruses on their computer, even if it seems to be 
> unnecessary.
> :)
>
> -----Oorspronkelijk bericht-----
> Van: [email-masked] [mailto:[email-masked]] Namens Fam. van 
> den Berg
> Verzonden: vrijdag 29 augustus 2003 23:54
> Aan: [email-masked]
> Onderwerp: FW: Virus alert
> Urgentie: Hoog
>
>
>
> All,
>
> Today I recieved 2 mails with the following subjects:
>
> Wicked screensaver
> Thank you!
>
> The sender was HYPERLINK "mailto:[email-masked]"[email-masked],
> according to the header.
>
> This may indicate that this ietf mailinglist is infected with the 
> sobig f virus. I recommend that all the participiants on this list 
> update their virusscanner and scan their computer for viruses.
>
> With kind regards,
>
> A. van den Berg, Netherlands
>
>
> ---
> Incoming mail is certified Virus Free.
> Checked by AVG anti-virus system (http://www.grisoft.com).
> Version: 6.0.512 / Virus Database: 309 - Release Date: 19-8-2003
>
>
>
> ---
> Outgoing mail is certified Virus Free.
> Checked by AVG anti-virus system (http://www.grisoft.com).
> Version: 6.0.512 / Virus Database: 309 - Release Date: 19-8-2003
>
>

---
Incoming mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.512 / Virus Database: 309 - Release Date: 19-8-2003

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.512 / Virus Database: 309 - Release Date: 19-8-2003